Bug 215803 - Move gnupg2 to core
Move gnupg2 to core
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnupg2 (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-15 15:33 EST by Asgeir Nilsen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-15 23:38:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Asgeir Nilsen 2006-11-15 15:33:43 EST
Description of problem:

Now that gnupg2 2.0.0 is released, gnupg2 should be moved to core, and gpg-agent
migrated into Xsession as an alternative to ssh-agent.

Version-Release number of selected component (if applicable):
gnupg2-2.0.0-3


Additional info:

 This might probably cause some dependant packages to be moved to core also.
Comment 1 Rex Dieter 2006-11-15 23:38:22 EST
We have other plans, like merging Core/Extras, see
http://fedoraproject.org/wiki/FedoraSummit/OpeningCore

Of course, if that falls through, then we may rethink this... (:
Comment 2 Rex Dieter 2006-11-16 12:12:56 EST
See also bug #215494

Note You need to log in before you can comment on or make changes to this bug.